» Ubuntu » 套件

Error

two or more packages specified (libmoe1.5 raring)